<div class="columns">
    <!-- Search Field -->
    <div class="column is-3">
        <div class="field">
            <label class="label">Search</label>
            <input type="text" class="input" ng-model="$ctrl.query">
        </div>
    </div>

    <!-- List of Phones -->
    <div class="column">
        <ul>
            <li ng-repeat="phone in $ctrl.phones | filter:$ctrl.query">
              <span>{{ phone.name }}</span>
              <p>{{ phone.snippet }}</p>
            </li>
        </ul>
    </div>
</div>